=== debian/control ===
Source: prism-webapp-vyew
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-vyew
Architecture: all
Depends: prism
Homepage: http://vyew.com
Description: Vyew WebApp for Prism
 Vyew WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
